/* Class = "NSTextFieldCell"; title = "Policy Group"; ObjectID = "6vQ-aj-wST"; */
"6vQ-aj-wST.title" = "策略組";

/* Class = "NSTextFieldCell"; title = "Proxy"; ObjectID = "bD1-GT-4Xq"; */
"bD1-GT-4Xq.title" = "代理";

/* Class = "NSTextFieldCell"; title = "Outbound Mode"; ObjectID = "FuI-X2-U5J"; */
"FuI-X2-U5J.title" = "出站模式";

/* Class = "NSTextFieldCell"; title = "Replace all occurrences in rules with policy"; ObjectID = "I1P-EO-1Xt"; */
"I1P-EO-1Xt.title" = "替換所有正在使用該策略的規則";

/* Class = "NSButtonCell"; title = "Test Proxy Latency"; ObjectID = "lKd-Nw-NEl"; */
"lKd-Nw-NEl.title" = "測試代理延遲";

/* Class = "NSButtonCell"; title = "Edit Proxy Rules"; ObjectID = "r4z-uj-skZ"; */
"r4z-uj-skZ.title" = "編輯代理規則";

